Bug 1566100 - crash in ns-slapd, purge entry state information
Summary: crash in ns-slapd, purge entry state information
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: mreynolds
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 14:15 UTC by German Parente
Modified: 2018-09-27 06:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-10 16:25:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description German Parente 2018-04-11 14:15:25 UTC
Description of problem:

ipa context, customer is having repeatedly a crash with this signature:

"valueset_value_cmp"
"valueset_array_to_sorted_quick"
"valueset_array_purge"
"valueset_purge"
"entry_purge_state_information"
"purge_entry_state_information"
"multimaster_bepreop_modify"
"plugin_call_func"
"plugin_call_plugins"
"ldbm_back_modify"
"op_shared_modify"
"modify_internal_pb"
"automember_add_member_value"
"automember_update_membership"
"automember_add_post_op"
"plugin_call_func"
"plugin_call_plugins"
"ldbm_back_add"
"op_shared_add"
"do_add"
"connection_threadmain"
"_pt_root"
"start_thread"
"__clone"


Version-Release number of selected component (if applicable): 389-ds-base-1.3.6.1-19.el7_4.x86_64

I will give more information as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.